Skip to content

Releases: MyRobotLab/myrobotlab

1.1.967 Nixie

70a35f9
Compare
Choose a tag to compare

MyRobotLab Nixie Release

Open Source Framework for Robotics and Creative Machine Control
You know, for robots!

Base Requirements

You will need Java 11 or newer. If you are only running MyRobotLab you need the JRE (Java Runtime Environment.) If you are going to be building from source, you'll need the JDK (Java Development Kit) Oracle or OpenJDK will work.

What's Changed

Full Changelog: 1.1.966...1.1.967

1.1.966 Nixie

Compare
Choose a tag to compare

MyRobotLab Nixie Release

Open Source Framework for Robotics and Creative Machine Control
You know, for robots!

Base Requirements

You will need Java 11 or newer. If you are only running MyRobotLab you need the JRE (Java Runtime Environment.) If you are going to be building from source, you'll need the JDK (Java Development Kit) Oracle or OpenJDK will work.

What's Changed

Full Changelog: 1.1.964...1.1.966

1.1.964 Nixie

Compare
Choose a tag to compare

MyRobotLab Nixie Release

Open Source Framework for Robotics and Creative Machine Control
You know, for robots!

Base Requirements

You will need Java 11 or newer. If you are only running MyRobotLab you need the JRE (Java Runtime Environment.) If you are going to be building from source, you'll need the JDK (Java Development Kit) Oracle or OpenJDK will work.

Full Changelog: 1.1.963...1.1.964

1.1.963 Nixie

a41c219
Compare
Choose a tag to compare

MyRobotLab Nixie Release

Open Source Framework for Robotics and Creative Machine Control
You know, for robots!

Base Requirements

You will need Java 11 or newer. If you are only running MyRobotLab you need the JRE (Java Runtime Environment.) If you are going to be building from source, you'll need the JDK (Java Development Kit) Oracle or OpenJDK will work.

What's Changed

Full Changelog: 1.1.962...1.1.963

1.1.962 Nixie

365a6f4
Compare
Choose a tag to compare

MyRobotLab Nixie Release

Open Source Framework for Robotics and Creative Machine Control
You know, for robots!

Base Requirements

You will need Java 11 or newer. If you are only running MyRobotLab you need the JRE (Java Runtime Environment.) If you are going to be building from source, you'll need the JDK (Java Development Kit) Oracle or OpenJDK will work.

What's Changed

Full Changelog: 1.1.961...1.1.962

1.1.961 Nixie

Compare
Choose a tag to compare

MyRobotLab Nixie Release

Open Source Framework for Robotics and Creative Machine Control
You know, for robots!

Base Requirements

You will need Java 11 or newer. If you are only running MyRobotLab you need the JRE (Java Runtime Environment.) If you are going to be building from source, you'll need the JDK (Java Development Kit) Oracle or OpenJDK will work.

Full Changelog: 1.1.960...1.1.961

1.1.960 Nixie

25c2e9b
Compare
Choose a tag to compare

MyRobotLab Nixie Release

Open Source Framework for Robotics and Creative Machine Control
You know, for robots!

Base Requirements

You will need Java 11 or newer. If you are only running MyRobotLab you need the JRE (Java Runtime Environment.) If you are going to be building from source, you'll need the JDK (Java Development Kit) Oracle or OpenJDK will work.

What's Changed

Full Changelog: 1.1.958...1.1.960

1.1.958 Nixie

Compare
Choose a tag to compare

MyRobotLab Nixie Release

Open Source Framework for Robotics and Creative Machine Control
You know, for robots!

Base Requirements

You will need Java 11 or newer. If you are only running MyRobotLab you need the JRE (Java Runtime Environment.) If you are going to be building from source, you'll need the JDK (Java Development Kit) Oracle or OpenJDK will work.

Full Changelog: 1.1.957...1.1.958

1.1.957 Nixie

e499785
Compare
Choose a tag to compare

MyRobotLab Nixie Release

Open Source Framework for Robotics and Creative Machine Control
You know, for robots!

Base Requirements

You will need Java 11 or newer. If you are only running MyRobotLab you need the JRE (Java Runtime Environment.) If you are going to be building from source, you'll need the JDK (Java Development Kit) Oracle or OpenJDK will work.

What's Changed

Full Changelog: 1.1.956...1.1.957

1.1.956 Nixie

a9f5d7e
Compare
Choose a tag to compare

MyRobotLab Nixie Release

Open Source Framework for Robotics and Creative Machine Control
You know, for robots!

Base Requirements

You will need Java 11 or newer. If you are only running MyRobotLab you need the JRE (Java Runtime Environment.) If you are going to be building from source, you'll need the JDK (Java Development Kit) Oracle or OpenJDK will work.

What's Changed

Full Changelog: 1.1.954...1.1.956